Api reference
Deletes the folder for the whole workspace. Its assets stay in the Library. Only the folder's creator or a workspace owner or admin can.
Authorization
bearerAuth assets:writeAuthorizationBearer <token>
In: header
Scope: assets:write
Path Parameters
folderId*string
Library folder id (GET /library/folders).
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/library/folders/string"{ "id": "string", "deleted": true}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}